<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 20px;
            margin-bottom: 170px;
        
            @bottom-center {width: 100%; content: element(footer)}
        }  
        
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 170px;
            }  
        }
      table{
        border-spacing: 0;
      }
        .description th {
            color: rgb(238, 235, 235);
            text-align: center;
            font-size: 13px;
            padding: 10px ;
            background: #035A53;

        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 8px 13px 8px 13px;
            background: rgb(245, 245, 250);
        }
    
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width:90%; border-spacing: 0;margin-left: 39px;" class="footer" >
        <tr>
            <td>
                <table style="width: 100%;border-spacing: 0;" >
                    <tr>
                        <td style="width: 20%;">
                            <table style="padding: 5px 0px 5px 6px;width: 100%;border: 1px solid #056254;background: rgb(245, 245, 250); ">
                                <tr>
                                    <td style="width: 25px;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/phonefac.png" alt="" style="width: 20px; height: 20px;"/></td>
                                    <td style="font-size: 15px;">
                                        <p style="margin: 0;">+00-56-35-67-12</p>
                                        <p style="margin: 0;">+00-56-35-67-12</p>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style=" width: 20%;padding-left: 10px; padding-right: 10px;">
                            <table style="padding: 5px 0px 5px 6px;width: 100%;border: 1px solid #056254;background: rgb(245, 245, 250); ">
                                <tr>
                                    <td style="width: 30px;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/message.png" alt="" style="width: 20px; height: 20px;"/></td>
                                    <td style=" font-size: 15px;">
                                       
                                        <a  href="" style="margin: 0; text-decoration: none; color: black;">fayssaltahtoub@yopmail.com</a>
                                        <a  href="" style="margin: 0; text-decoration: none; color: black;">1minutescript@gmail.com</a>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style=" width: 20%;">
                            <table style="padding: 5px 0px 5px 6px;width: 100%;border: 1px solid #056254;background: rgb(245, 245, 250); ">
                                <tr>
                                    <td style="width: 25px;"><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/map.png" alt="" style="width: 20px; height: 20px;"/></td>
                                    <td style=" font-size: 15px;">
                                        <p style="margin: 0;"> Marrakech</p>
                                        <p style="margin: 0;">Morocco</p>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
                <table style="width: 100%; font-size: 14px; margin-top: 20px;">
                    <tr>
                        <td style="text-align: center;">For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong> </td>
                    </tr>
                    <tr><td style="font-weight: bold;text-align: center;">
                        <span>IBAN:</span><span style="border-right: 1px solid;padding-right: 4px;">FR00 1234 5123 4512 34567891 A12</span><span style="padding-left: 4px;">SWIFT/BIC:</span><span>123456</span>
                    </td></tr>
                    <tr><td style="font-weight: bold;text-align: center;color: #056254;">
                        Merci de votre confiance
                    </td></tr>
                </table>
            </td>
        </tr>
    </table>
    <table style=" width: 100% ;border-spacing: 0;"  class="parent">
    <tbody>
        <tr>
            <td>
                <table style="width: 90%; border-spacing: 0;" align="center">
                <tr>
                    <td style="width: 50%; vertical-align: top;">
                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/logo3.png" alt="" style="width: auto;height: 176px;" />
                    </td>
                    <td style="  vertical-align: top;">
                        <table style="font-size: 14px;width: 300px; border-spacing:0 ;float: right;  ">
                            <tr>
                                <td>
                                    <h1 style="color: #035A53; font-size: 45px; margin:0;">FACTURE</h1>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding-top: 8px;"><span style=" font-weight: bold; "> Numéro de facture</span> <span>:</span> <span>id-101</span></td>
        
                            </tr>
                            <tr>
                                <td> <span style=" font-weight: bold;"> Date de facturation</span>  <span>:</span> <span>12/09/2020</span></td>
        
                            </tr>
                            <tr>
                                <td>
                                    <span style=" font-weight: bold;"> Echéance</span>  <span>:</span> <span>12/10/2020</span>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <span style=" font-weight: bold;"> P.O.Number</span> <span>:</span> <span>PO-123456</span>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
        
        
            </table></td>
        </tr>
        <tr>
            <td><table style="width: 90%;border-spacing: 0; " align="center">
                <tr>
                    <td style="vertical-align: top; width: 50%;">
                        <table style="border-spacing: 0; width:300px;
                        
                       font-size: 13px; border-radius:6px ;">
                            <tr>
                                <td style="color: #035A53; font-weight: bold;font-size: 15px;">
                                    Facturé à
                                </td>
                            </tr>
                            <tr>
                                <td style="font-weight: bold;">John Doe</td>
                            </tr>
        
                            <tr>
                                <td>
                                    <span>adresse:</span><span style="padding-left: 8px;">123 Dreams Street, NewYork, USA</span>
                                   
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top;">
                        <table style="width: 300px ;float: right; border-spacing: 0;
                        font-size: 13px; border-radius:6px ;float: right; ">
                            <tr>
                                <td style="color: #035A53; font-weight: bold;font-size: 15px;">
                                    Envoyé à
                                </td>
                            </tr>
                            <tr>
                                <td style="font-weight: bold;">Fayssal Tahtoub</td>
                            </tr>
        
                            <tr>
                                <td>
                                    adresse N 85 lot molay smail, Marrakech, Morocco
                                </td>
                            </tr>
                        </table>
                    </td>
        
                </tr>
            </table></td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 90%;border-spacing: 0px; margin-top: 15px;
                   " class="description" align="center">
                       <tr style="box-sizing: border-box;">
                           <th style="text-align: left; padding-left: 15px; width: 48%;">Item &#38; Desctiption</th>
                           <th style="width: 13%;">Price(DH)</th>
                           <th style="width: 10%;">Qty</th>
                           <th style="width: 14%;">Discount(%)</th>
                           <th >Total(DH)</th>
                       </tr>
                    
                        <tr>
                            <td style="text-align: left; ">
                                <p style=" margin: 0; font-weight: bold;color: #056254; ">Analyse Et Conception
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                                </ul>
                            </td>
                            <td>
                               40,000
                            </td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">40,000</td>
                
                        </tr>
                        <tr>
                            <td style="text-align: left;   text-align: left; ">
                                <p style=" margin: 0; font-weight: bold;color: #056254; ">Intégration
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta </li>
                                </ul>
                            </td>
                            <td>
                               40,000
                            </td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">40,000</td>
                
                        </tr>
                        <tr>
                            <td style="text-align: left; text-align: left; ">
                                <p style=" margin: 0; font-weight: bold;color: #056254; ">Developpement Front-end
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta </li>
                                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                            porta </li>
                                            <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                                porta </li>
                                </ul>
                            </td>
                            <td>
                               40,000
                            </td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">40,000</td>
                
                        </tr>
                        <tr>
                            <td style="text-align: left;  text-align: left; ">
                                <p style=" margin: 0; font-weight: bold;color: #056254; ">Developpement et Réalisation
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta </li>
                                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua</li>
                                </ul>
                            </td>
                            <td>
                               40,000
                            </td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">40,000</td>
                
                        </tr> 
                        <tr>
                            <td style="text-align: left; text-align: left; ">
                                <p style=" margin: 0; font-weight: bold;color: #056254; ">Developpement et Back-end
                                </p>
                                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 13px;">
                                    <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                        porta </li>
                                        <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua</li>
                                </ul>
                            </td>
                            <td>
                               40,000
                            </td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">1</td>
                            <td style="font-weight: bold;color: #056254;">40,000</td>
                
                        </tr> 
                       
                    </table>
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td>
                <table style="width: 90%;border-spacing: 0px; margin-top: -2px; page-break-after: auto;
                " align="center">
                     <tr>
                        <td style="width: 48%;"></td>
                        <td style="width: 13%;"></td>
                     
                        <td style="color: #056254; background: rgb(245, 245, 250);border: 1px solid #056254;border-right: none;border-bottom: none; font-weight: bold; font-size: 14px;text-align: left;width: 15%;padding: 8px;">
                           SubTotal(DH)</td>
                        <td style=" font-weight: bold;border-right: 1px solid #056254;border-top: 1px solid #056254; font-size: 14px;color: #056254;text-align: right;padding: 8px; background: rgb(245, 245, 250);">
                            7222,00</td>
                    </tr>
                    <tr>
                        <td style="width: 48%;"></td>
                        <td style="width: 13%;"></td>
                        <td style="color: #056254;width: 15%; background: rgb(245, 245, 250);border-left: 1px solid #056254; font-weight: bold; font-size: 14px;text-align: left;padding: 8px;">
                            Tax(%)</td>
                        <td style=" background: rgb(245, 245, 250); font-weight: bold; font-size: 14px;color: #056254;text-align: right; padding: 8px;border-right: 1px solid #056254;">
                            7222,00</td>
                    </tr>
                    <tr>
                        <td style="width: 48%;background-color: white;"></td>
                        <td style="width: 13%;background-color: white;"></td>
                        <td
                            style="background-color: #056254;width: 15%; font-weight: bold;padding: 8px;border: 1px solid #056254;border-right: none;border-bottom: none; font-size: 15px;text-align:left; color: white;">
                            TOTAL(DH)</td>
                        <td
                            style="background-color: #056254; font-weight: bold; font-size: 15px; color: white;text-align: right;padding: 8px;">
                            8 7222,00</td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 250px;page-break-inside:  avoid;margin-top: -100px;
                        border-spacing: 0px;font-size: 13px;margin-left: 50px;">
                            <tr>
                                <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                        style=" width: 220px; height: 50px;" />
                                </td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                    
                            </tr>
                            <tr>
                    
                                <td style="text-align: right; padding-right: 50px;">General Manager</td>
                    
                            </tr>
                        </table>
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="padding-top: 15px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #056254; font-size: 18px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                              
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="padding-top: 15px;">
                <table style="width: 95%;border-spacing: 0;" align="center">
                    <tr>
                        <td>
                            <table style="border-spacing:0px ; width: 60%;">
                                <tr>
                                    <td>
                                      <div style="color: #056254; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style="color: #383a46; font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                      porta consectetur ullamcorper hendrerit dignissim. Facilisi
                      dui pulvinar senectus dictum purus. Fermentum vel euismod
                      pharetra rhoncus pretium, sit orci.
                                    </td>
                                </tr>
                               
                            </table>
                        </td>
                    </tr>
                   
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="padding-top: 0px;">
                <table style="width: 95%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                   
                    <tr>
                        <td>
                            <table style="width: 100%; border-spacing: 0;">
                                <tr>
                                    <td style="vertical-align: top;width: 50%;"> 
                                        <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                           
                                            <tr>
                                                <td style="color: #056254; font-size: 18px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                            </tr>
                                        <tr>
                                            <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                        </tr>
                                        <tr>
                                            <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                        </tr>
                                        <tr>
                                            <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                        </tr>
                                        <tr>
                                            <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                        </tr>
                                        <tr>
                                            <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                        </tr>
                                    </table></td>
                                    <td style="padding-left: 20px;">
                                          <table style="width: 100px; border-spacing: 0; float: left;">
                                            <tr>
                                                <td>
                                                    <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                        "/></div>
                                                        <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                            <tr>
                                                                <td>
                                                                    <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                     <div style="display:inline-block; margin: 4px;" >
                                                                        <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                        "/>
                                                                     </div>
                                                                </td>
                                                            </tr>
                                                        </table>
                                                </td>
                                            </tr>
                                          </table>
                                       
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
               
            </td>
        </tr>
       
    </tbody>
   
             
    </table>
   
    
    
</body>

</html>